PHP Manual
Prev |  | Next

# ora_columnname

(PHP 3, PHP 4, PHP 5 <= 5.1.0RC1)

ora_columnname -- Gets the name of an Oracle result column

## Description

string ora_columnname ( resource cursor, int column )

Returns the name of the column on the `cursor`.

## Parameters

`cursor`

  An Oracle cursor, opened with ora_open().

`column`

  The column number. First is 0.

## Return Values

Returns the name as a string. The returned name is in all uppercase letters.

## ChangeLog

Version | Description
--- | ---
5.1.0 | The oracle extension is deprecated in favor of oci8.

## Notes

When using oci8 as a replacement for the deprecated oracle extension, consider using:

oci_field_name()

Prev | Home | Next
ora_close | Up | ora_columnsize